## displaycal-py3 3.9.7

=== requirements.txt ===
build
certifi
dbus-python
distro
numpy
Pillow
PyChromecast
Send2Trash
wxPython>=4.1.1
zeroconf
