=== debian/changelog ===
displaycal-py3 (3.9.7-3~bpo11+2) bullseye-backports; urgency=medium

  * Add a patch to handle the python3-pychromecast fallback on Python 3.9,
    and demote python3-pychromecast to “Suggests”.

 -- Stephen Kitt <skitt@debian.org>  Mon, 22 Aug 2022 20:55:32 +0200

displaycal-py3 (3.9.7-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Stephen Kitt <skitt@debian.org>  Sat, 20 Aug 2022 16:22:08 +0200

displaycal-py3 (3.9.7-3) unstable; urgency=medium

  * Really add libsdl2-mixer-2.0-0 in depends

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Aug 2022 09:31:18 +0200

displaycal-py3 (3.9.7-2) unstable; urgency=medium

  * Add libsdl2-mixer-2.0-0 in depends (Closes: #1017029)

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Aug 2022 09:20:12 +0200

displaycal-py3 (3.9.7-1) unstable; urgency=medium

  * New upstream python 3 release (Closes: #1014521)

 -- Christian Marillat <marillat@debian.org>  Mon, 04 Jul 2022 18:54:36 +0200

displaycal (3.8.9.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Dec 2019 15:58:35 +0100

displaycal (3.8.9.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sun, 08 Dec 2019 08:32:15 +0100

displaycal (3.8.8.1-2) unstable; urgency=medium

  * Should Depends on dbus-x11 (Closes: #945977)

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Dec 2019 14:56:06 +0100

displaycal (3.8.8.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Fri, 08 Nov 2019 07:12:43 +0100

displaycal (3.8.8.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Thu, 07 Nov 2019 07:37:58 +0100

displaycal (3.8.7.1-3) unstable; urgency=medium

  * Remove python-dbus from Depends ony python-gi is reaquired.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Oct 2019 11:12:18 +0200

displaycal (3.8.7.1-2) unstable; urgency=medium

  * Add python-dbus and python-gi dependencies (Closes: #941990)

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Oct 2019 10:16:08 +0200

displaycal (3.8.7.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Wed, 02 Oct 2019 08:59:13 +0200

displaycal (3.8.7.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Sep 2019 16:21:55 +0200

displaycal (3.8.6.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Sep 2019 11:19:42 +0200

displaycal (3.8.5.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Aug 2019 16:26:39 +0200

displaycal (3.8.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Aug 2019 11:21:15 +0200

displaycal (3.8.3.0-2) unstable; urgency=medium

  * Source upload only.

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Jul 2019 12:46:47 +0200

displaycal (3.8.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 03 Jul 2019 18:35:19 +0200

displaycal (3.7.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Jan 2019 13:26:47 +0100

displaycal (3.7.1.3-5) unstable; urgency=medium

  * Update Replaces and add a Breaks for dispcalgui (<< 3.6.1.0) (Closes:
    #919429)

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Jan 2019 23:08:26 +0100

displaycal (3.7.1.3-4) unstable; urgency=medium

  * Change architecture for dispcalgui to all

 -- Christian Marillat <marillat@debian.org>  Mon, 31 Dec 2018 09:07:35 +0100

displaycal (3.7.1.3-3) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 25 Dec 2018 09:19:12 +0100

displaycal (3.6.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream tarball and binary has been renamed to displaycal, so apply
    these chnages to the Debian package too.

 -- Christian Marillat <marillat@debian.org>  Wed, 08 Aug 2018 14:49:44 +0200

dispcalgui (3.6.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 22 Jun 2018 12:10:09 +0200

dispcalgui (3.5.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 04 May 2018 15:07:10 +0200

dispcalgui (3.5.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Apr 2018 08:45:31 +0200

dispcalgui (3.5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Feb 2018 18:14:39 +0100

dispcalgui (3.4.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 31 Dec 2017 09:12:22 +0100

dispcalgui (3.3.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Oct 2017 19:06:45 +0200

dispcalgui (3.3.4.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Sep 2017 17:48:35 +0200

dispcalgui (3.3.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 09 Sep 2017 19:18:37 +0200

dispcalgui (3.3.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Aug 2017 08:21:07 +0200

dispcalgui (3.3.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Jul 2017 10:05:25 +0200

dispcalgui (3.3.1.0-1) unstable; urgency=medium

  * New upstream release.


