=== debian/control ===
Source: displaycal-py3
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Homepage: https://displaycal.net/
Standards-Version: 4.4.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 libx11-dev, libxxf86vm-dev, libxext-dev, libxinerama-dev, libxrandr-dev,
 quilt

Package: displaycal
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}, dbus-x11, argyll, libjs-jquery,
 python3-wxgtk4.0, python3-numpy, python3-gi, python3-send2trash, python3-distro, libsdl2-mixer-2.0-0
Recommends: colord, gir1.2-colordgtk-1.0
Suggests: python3-pychromecast
Replaces: dispcalgui (<< 3.6.1.0)
Breaks: dispcalgui (<< 3.6.1.0)
Description: Graphical user interface for the Argyll CMS.
 Calibrates and characterizes display devices using a hardware sensor,
 driven by the open source color management system Argyll CMS.
 Supports multi-display setups and a variety of available settings like
 customizable whitepoint, luminance, black level, tone response curve
 as well as the creation of matrix and look-up-table ICC profiles with
 optional gamut mapping. Calibrations and profiles can be verified
 through measurements, and profiles can be installed to make them
 available to color management aware applications.
 Profile installation can utilize Argyll CMS, Oyranos and/or GNOME
 Color Manager if available, for flexible integration.

Package: dispcalgui
Architecture: all
Section: oldlibs
Depends: displaycal
Description: transitional dummy package to displaycal
 This is a transitional package to displaycal, and can be safely removed
 after the installation is complete.
