=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild --with quilt



override_dh_auto_install:
	dh_auto_install --destdir=debian/displaycal

#	rm -rf debian/displaycal/etc/udev/

#override_dh_install:

#	dh_install

override_dh_clean:
	dh_clean MANIFEST.in INSTALLED_FILES

	find -name RealDisplaySizeMM.so | xargs -r rm 

	-rm -rf dist

#override_dh_compress:
#	dh_compress -XREADME.html
