=== debian/watch ===
version=4

https://github.com/eoyilmaz/displaycal-py3//tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
