## displaycal-py3 3.9.8

=== requirements.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+attrdict3
 build
 certifi
 dbus-python
