=== debian/changelog ===
displaycal-py3 (3.9.8-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 15 Sep 2022 14:14:57 +0200
