=== debian/changelog ===
displaycal-py3 (3.9.10-2) unstable; urgency=medium

  * Add upstream patch to fix build with python 3.11 (Closes: #1027842)

 -- Christian Marillat <marillat@debian.org>  Wed, 04 Jan 2023 00:08:59 +0100

displaycal-py3 (3.9.10-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 07 Dec 2022 11:20:41 +0100
