=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://displaycal.net/
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
  libx11-dev, libxxf86vm-dev, libxext-dev, libxinerama-dev, libxrandr-dev,
  quilt
@@ -13,7 +13,6 @@
 Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}, dbus-x11, argyll, libjs-jquery,
  python3-wxgtk4.0, python3-numpy, python3-gi, python3-send2trash, python3-distro, libsdl2-mixer-2.0-0
 Recommends: colord, gir1.2-colordgtk-1.0
-Suggests: python3-pychromecast
 Replaces: dispcalgui (<< 3.6.1.0)
 Breaks: dispcalgui (<< 3.6.1.0)
 Description: Graphical user interface for the Argyll CMS.
