## displaycal-py3 3.9.11

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,7 @@
 NUM_CPUS = $(shell nproc ||  grep -c '^processor' /proc/cpuinfo)
 SETUP_PY_FLAGS = --use-distutils
+VERSION := $(shell cat VERSION_BASE)
+VERSION_FILE=$(CURDIR)/VERSION_BASE
 
 all: build FORCE
 
@@ -8,6 +10,7 @@
 
 clean: FORCE
 	-rm -rf build
+	-rm -rf .pytest_cache
 
 dist:
 	util/sdist.sh
@@ -16,6 +19,13 @@
 	-rm -f INSTALLED_FILES
 	-rm -f setuptools-*.egg
 	-rm -f use-distutils
+	-rm -rf dist
+
+clean-all: distclean
+	-rm MANIFEST.in
+	-rm VERSION
+	-rm -Rf DisplayCAL.egg-info
+	-rm DisplayCAL/__version__.py
 
 html:
 	./setup.py readme
@@ -31,5 +41,20 @@
 uninstall:
 	./setup.py uninstall $(SETUP_PY_FLAGS)
 
+new-release:
+	git add $(VERSION_FILE)
+	git commit -m "Version $(VERSION)"
+	git push
+	git checkout main
+	git pull
+	git merge develop
+	git tag $(VERSION)
+	git push origin main --tags
+	python -m build
+# 	twine check dist/DisplayCAL-*.whl
+	twine check dist/DisplayCAL-*.tar.gz
+# 	twine upload dist/DisplayCAL-*.whl
+	twine upload dist/DisplayCAL-*.tar.gz
+
 # https://www.gnu.org/software/make/manual/html_node/Force-Targets.html
 FORCE:
