=== debian/changelog ===
displaycal-py3 (3.9.11-2ubuntu0.24.04.2) noble; urgency=medium

  * Fix "Create synthetic ICC Profile" feature (LP: #2115430)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 27 Jun 2025 09:34:29 -0700

displaycal-py3 (3.9.11-2ubuntu0.24.04.1) noble; urgency=medium

  * Patch drop Python runtime version check (LP: #2061329)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 30 May 2024 13:00:27 -0700

displaycal-py3 (3.9.11-2) unstable; urgency=medium

  * Remove dispcalgui transitional package (Closes: #1054374)
  * Update upstream homepage.

 -- Christian Marillat <marillat@debian.org>  Sat, 20 Jan 2024 08:23:55 +0100

displaycal-py3 (3.9.11-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 10 Jun 2023 10:37:20 +0200
