=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: displaycal-py3
 Section: graphics
 Priority: optional
-Maintainer: Christian Marillat <marillat@debian.org>
-Homepage: https://displaycal.net/
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
+Homepage: https://github.com/eoyilmaz/displaycal-py3
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
  libx11-dev, libxxf86vm-dev, libxext-dev, libxinerama-dev, libxrandr-dev,
@@ -26,11 +27,3 @@
  available to color management aware applications.
  Profile installation can utilize Argyll CMS, Oyranos and/or GNOME
  Color Manager if available, for flexible integration.
-
-Package: dispcalgui
-Architecture: all
-Section: oldlibs
-Depends: displaycal
-Description: transitional dummy package to displaycal
- This is a transitional package to displaycal, and can be safely removed
- after the installation is complete.
