=== debian/changelog ===
displaycal-py3 (3.9.12-4) unstable; urgency=medium

  * Add python3-setuptools to Build-Depends (Closes: #1080580)
  * Don't need to Depends on dbus-x11 (Closes: #1079492)

 -- Christian Marillat <marillat@debian.org>  Thu, 05 Sep 2024 18:54:23 +0200

displaycal-py3 (3.9.12-3) unstable; urgency=medium

  * Add from upstream support for python 3.12

 -- Christian Marillat <marillat@debian.org>  Thu, 08 Aug 2024 07:41:44 +0200

displaycal-py3 (3.9.12-2) unstable; urgency=medium

  * Add upstream patch to fix build with GCC-14 (Closes: #1074916)
  * Add upstream patch to fix "object has no attribute 'encode'"
    (Closes: #1027158)

 -- Christian Marillat <marillat@debian.org>  Tue, 09 Jul 2024 09:29:59 +0200

displaycal-py3 (3.9.12-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright update year

 -- Christian Marillat <marillat@debian.org>  Wed, 20 Mar 2024 09:46:26 +0100
