=== requirements.txt ===
build
certifi
comtypes; sys_platform=='win32'
dbus-python; sys_platform=='linux'
distro
numpy
Pillow
PyChromecast
pywin32; sys_platform=='win32'
Send2Trash
wxPython>=4.2.2
zeroconf
