=== debian/changelog ===
displaycal-py3 (3.9.14-4ubuntu1) plucky; urgency=medium

  * Fix Create Synthetic Profile feature (LP: #2115430)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 27 Jun 2025 09:52:17 -0700

displaycal-py3 (3.9.14-4) unstable; urgency=medium

  * Don't cal rm twice

 -- Christian Marillat <marillat@debian.org>  Sat, 01 Mar 2025 13:06:20 +0100

displaycal-py3 (3.9.14-3) unstable; urgency=medium

  * Delete unneeded .pybuild directory (Closes: #1099162)

 -- Christian Marillat <marillat@debian.org>  Sat, 01 Mar 2025 11:24:30 +0100

displaycal-py3 (3.9.14-2) unstable; urgency=medium

  * Add fixes from issue #474 to fix startup with python 3.13
    (Closes: #1094380)

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Jan 2025 17:45:56 +0100

displaycal-py3 (3.9.14-1) unstable; urgency=medium

  * New upstream release.
  * Remove upstream patches

 -- Christian Marillat <marillat@debian.org>  Wed, 16 Oct 2024 02:55:21 +0200

displaycal-py3 (3.9.13-4) unstable; urgency=medium

  * Add upstream patch to fix 'fail to open Calibrate window'

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Oct 2024 15:07:43 +0200

displaycal-py3 (3.9.13-3) unstable; urgency=medium

  * Add upstream patch to fix installation.
  * Add a call to dh_numpy3 (Closes: #1035132)

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Oct 2024 11:04:58 +0200

displaycal-py3 (3.9.13-2) unstable; urgency=medium

  * Pacth DisplayCAL/setup.py to version 3.9.12

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Oct 2024 00:43:26 +0200

displaycal-py3 (3.9.13-1) unstable; urgency=medium

  * New upstream release.
  * Remove 03_FTBFS-GCC-14, 04_fix-no-attribute-encode and
    05_add-support-python-3.12 upstream patches.
  * Add support for python 3.13 (Closes: #1084584)

 -- Christian Marillat <marillat@debian.org>  Thu, 10 Oct 2024 13:02:38 +0200
