=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild --with quilt

#override_dh_auto_install:
#	dh_auto_install --destdir=debian/displaycal

execute_after_dh_python3:
	dh_numpy3 --strict

execute_after_dh_auto_install:
	rm debian/displaycal/usr/share/doc/displaycal/CHANGES.html

	-rm -rf debian/displaycal/build
	-rm -rf debian/displaycal/home

override_dh_clean:
	dh_clean MANIFEST.in INSTALLED_FILES DisplayCAL.egg-info/*

	-rm -rf dist

#override_dh_compress:
#	dh_compress -XREADME.html
