## displaycal-py3 3.9.15

=== Makefile ===
--- 
+++ 
@@ -24,14 +24,14 @@
 	echo -e "\n\033[36m--- $@: Local install into virtualenv '$(VIRTUALENV_DIR)' ---\033[0m\n";
 	source ./$(VIRTUALENV_DIR)/bin/activate; \
 	echo -e "\n\033[36m--- $@: Using python interpretter '`which python`' ---\033[0m\n"; \
-	pip install -r requirements.txt; \
-	pip install -r requirements-dev.txt; \
+	pip install uv; \
+	uv pip install -r requirements.txt -r requirements-dev.txt; \
 	python -m build;
 
 install:
 	@printf "\n\033[36m--- $@: Installing displaycal to virtualenv at '$(VIRTUALENV_DIR)' using '$(SYSTEM_PYTHON)' ---\033[0m\n"
 	source ./$(VIRTUALENV_DIR)/bin/activate; \
-	pip install ./dist/DisplayCAL-$(VERSION)-*.whl --force-reinstall;
+	uv pip install ./dist/displaycal-$(VERSION)-*.whl --force-reinstall;
 
 launch:
 	@printf "\n\033[36m--- $@: Launching DisplayCAL ---\033[0m\n"
@@ -41,6 +41,9 @@
 clean: FORCE
 	@printf "\n\033[36m--- $@: Clean ---\033[0m\n"
 	-rm -rf .pytest_cache
+	-rm -rf .coverage
+	-rm -rf .ruff_cache
+	-rm -rf .tox
 	-rm -rf $(VIRTUALENV_DIR)
 	-rm -rf dist
 	-rm -rf build
@@ -50,7 +53,7 @@
 	-rm -f INSTALLED_FILES
 	-rm -f setuptools-*.egg
 	-rm -f use-distutils
-	-rm -rf dist
+	-rm -f main.py
 	-rm MANIFEST.in
 	-rm VERSION
 	-rm -Rf DisplayCAL.egg-info
@@ -72,8 +75,8 @@
 	git push origin main --tags
 	source ./$(VIRTUALENV_DIR)/bin/activate; \
 	echo -e "\n\033[36m--- $@: Using python interpretter '`which python`' ---\033[0m\n"; \
-	pip install -r requirements.txt; \
-	pip install -r requirements-dev.txt; \
+	uv pip install -r requirements.txt; \
+	uv pip install -r requirements-dev.txt; \
 	python -m build; \
 	twine check dist/DisplayCAL-$(VERSION).tar.gz; \
 	twine upload dist/DisplayCAL-$(VERSION).tar.gz;
