=== debian/changelog ===
displaycal-py3 (3.9.15-1) unstable; urgency=medium

  * New upstream release.
  * Remove 02_Fix-python-3.13-and-wxPython upstream patch
  * Remove libx11-dev, libxxf86vm-dev, libxext-dev, libxinerama-dev,
    libxrandr-dev and python3-numpy build-dependcies.
  * debin/control Architecture: is now all and remove ${shlibs:Depends}

 -- Christian Marillat <marillat@debian.org>  Thu, 03 Apr 2025 08:31:57 +0200
