=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: displaycal-py3
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
+Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://github.com/eoyilmaz/displaycal-py3
 Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
- libx11-dev, libxxf86vm-dev, libxext-dev, libxinerama-dev, libxrandr-dev,
- quilt, python3-setuptools, python3-numpy,
+ quilt, python3-setuptools,
 
 Package: displaycal
-Architecture: any
-Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}, argyll, libjs-jquery,
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}, argyll, libjs-jquery,
  python3-wxgtk4.0, python3-gi, python3-send2trash, python3-distro, libsdl2-mixer-2.0-0,
 Recommends: colord, gir1.2-colordgtk-1.0,
 Replaces: dispcalgui (<< 3.6.1.0),
