=== requirements.txt ===
build  # conda python-build
certifi
comtypes; sys_platform == "win32"
dbus-python; sys_platform == "linux"
distro
numpy
Pillow
protobuf
PyChromecast
pywin32; sys_platform == "win32"
Send2Trash
WMI; sys_platform == "win32"
wxPython >= 4.2.2
zeroconf
