=== debian/changelog ===
displaycal-py3 (3.9.16-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Remove 02_Remove-python3-six upstream patch.

 -- Christian Marillat <marillat@debian.org>  Sun, 04 May 2025 15:16:17 +0200

displaycal-py3 (3.9.15-3) unstable; urgency=medium

  * Add upstream patch from PR#549 to remove python3-six references

 -- Christian Marillat <marillat@debian.org>  Sat, 03 May 2025 17:04:02 +0200

displaycal-py3 (3.9.15-2) unstable; urgency=medium

  * Add python3-six to Depends (Closes: #1104001)

 -- Christian Marillat <marillat@debian.org>  Thu, 24 Apr 2025 00:37:43 +0200
