=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 
 Package: displaycal
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, argyll, libjs-jquery,
- python3-wxgtk4.0, python3-gi, python3-send2trash, python3-distro, libsdl2-mixer-2.0-0,
+Depends: ${python3:Depends}, ${misc:Depends}, argyll, libjs-jquery, python3-wxgtk4.0,
+ python3-gi, python3-send2trash, python3-distro, libsdl2-mixer-2.0-0,
 Recommends: colord, gir1.2-colordgtk-1.0,
 Replaces: dispcalgui (<< 3.6.1.0),
 Breaks: dispcalgui (<< 3.6.1.0),
