## displaycal-py3 3.9.17

=== debian/changelog ===
displaycal-py3 (3.9.17-2) unstable; urgency=medium

  * drop '--with quilt' dh option (Closes:#1129326)

 -- Christian Marillat <marillat@debian.org>  Tue, 03 Mar 2026 14:44:49 +0100

displaycal-py3 (3.9.17-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Sep 2025 08:26:44 +0200
