=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: displaycal-py3
 Section: graphics
-Priority: optional
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://github.com/eoyilmaz/displaycal-py3
 Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
- quilt, python3-setuptools,
+ python3-setuptools,
 
 Package: displaycal
 Architecture: all
